<?xml version='1.0'?>

<reference anchor='RFC3524'>

<front>
<title>Mapping of Media Streams to Resource Reservation Flows</title>
<author initials='G.' surname='Camarillo' fullname='G. Camarillo'>
<organization /></author>
<author initials='A.' surname='Monrad' fullname='A. Monrad'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3524' />
<format type='TXT' octets='11249' target='ftp://ftp.isi.edu/in-notes/rfc3524.txt' />
</reference>
